Subject: CSAgent warning with setup.exe
From: [email-masked] (Will Parsons)
To: [email-masked]
Date: Fri, 4 Mar 2005 16:46:23 +0000 (UTC)

I have cygwin 1.5.13 installed on the my WinXP machine at work.  The IT
department apparently has recently installed Cisco Security Agent and now
when I run setup.exe I get a warning message that setup.exe "tried to make
system call from self-modifying code" and that this may mean the program
has been subverted by a buffer overflow attack.

Is this true and if so is it something I should worry about?

cygcheck output is attached (if I've done this right).

- Will

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/